@font-face {
    font-family: 'myFont';
    src: url('TTENuoJ_0.ttf') format('truetype');
}
body{
	margin: 0px;
}

* {

    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: border-box;
}

html {
    font-size: calc(100vw/7.5);
}
.tou {
	padding: 0;
	margin-left: 5%;
	font-size: 0.3em;
	}
.xm {
	 padding: 0px 100px 0px 0px;
}
.tou img{
	width: 40px;
	vertical-align: middle;
	}
.box {
    width: 100%;
    overflow: hidden;
    position: relative;
    margin: auto;
    margin-top: 0rem;
}

.box img {
    width: 100%;
    vertical-align: top;
}

.start-page,
.game-page,
.end-page {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    color: #fff;
    text-align: center;
    z-index:999;
}

.start-page {
    padding: 1rem;
}

.game-page {

    margin-top: -0.2rem;
    padding: 0.5rem 0.6rem;

}

.start-page .title {
    text-align: center;
    font-size: 0.5rem;
    font-family: "myFont";
    letter-spacing: 0.05rem;
}

.start-page .start,
.game-page .ok,
.end-page .next {
    outline: medium;
    border: 0;
    text-align: center;
    font-size: 0.6rem;
    font-family: "myFont";
    margin: auto;
    background: none;
    color: #fff;
    cursor: pointer;
}

.start-page .start {
    margin-top: 0.8rem;
}

.game-page .ok {
    margin-top: 0.1rem;
    display: block;
}

.tishi {
	font-family: "myFont";
    overflow: hidden;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.tishi p {
    font-size: 0.25rem;
    text-align: left;
}

.ti-show {

    margin-top: -0.5rem;
    font-size: 0.8rem;
    text-align: center;
    margin-top: 0rem;
	line-height:0.8rem;
}

.ti-show input {

    border: 0;
    border-bottom: 0.01rem solid #fff;
    font-size: 0.8rem;
    width: 1rem;
    background: none;
    color: #fff;
    text-align: center;
    outline: medium;
    margin-left: -0.32em;
}

.game-page small {
	font-family: "myFont";
    display: block;
    text-align: center;
    font-size: 0.15rem;
    margin-top: -0.1rem;
}

.end-page p {
    font-size: 0.3rem;
    text-align: left;
    text-align: center;
}

.end-page .title {
    text-align: center;
    font-size: 0.5rem;
    font-family: "myFont";
    letter-spacing: 0.05rem;
    margin-top: 1rem;
}

.selectBox {
    padding: 0.3rem 0.55rem;
}

.selectBox button {
    background: none;
    outline: none;
    color: #fff;
    font-size: 0.2rem;
    float: left;
    width: 50%;
    text-align: left;
    margin: 0.1rem 0;
}

.selectBox button span,
.selectBox button i {
    cursor: pointer;
}
.black_overlay{
	text-align: center;
	position:absolute;
	top:0%;
	left:0%;

	padding:10%  20%  10% 20%;
	z-index:0;
	}

.black_overlay img{
width: 100%;
    vertical-align: top;
	}